TRANSLATE(1)

NAME
Translate - Translate colors through an ICC profile.

DESCRIPTION
Translate colors through an ICC profile

SYNOPSIS
icclu [-v level] [-f func] [-i intent] [-o order] profile

-v level
    Verbosity level 0 - 2 (default = 1)

-f function
    f = forward, b = backwards, g = gamut, p = preview

-i intent
    p = perceptual, r = relative colorimetric, s = saturation, a = absolute

-p oride
    x = XYZ_PCS, l = Lab_PCS, y = Yxy,

-o order
    n = normal (priority: lut > matrix > monochrome) r = reverse (priority: monochrome > matrix > lut)

-s scale
    Scale device range 0.0 - scale rather than 0.0 - 1.0

    The colors to be translated should be fed into standard input, one input color per line, white space separated. A line starting with a # will be ignored. A line not starting with a number will terminate the program.